@menuCasoTeste
Feature: Menu Caso Teste


   Background:
        Given informo o usuario 'pollyanna.fonseca@base2.com.br'
        And informo a senha 'Polly121225'
        And acessar o sistema

  Scenario: Pesquisar por uma Issue com sucesso
        When  solicito acesso ao menu gerenciar projetos
        And  solicito acesso ao menu caso de testes
        Then sistema verifica caso de teste

